@media only screen and (max-width: 500px) {
.blog-responsive {
margin-left:0!important
}
.blog-responsive .i_class {
height:62px;
width:66px;
border:1px solid;
border-radius:50%;
margin-top:10px;
color:#f86e2f;
text-align:center
}
.cameraContent {
top:38%!important;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%)
}
.btn-1 {
margin-bottom:5px
}
}